.logo{
    padding:20px;
    margin-left:40px;
  }
  .jp{
    font-family:'Shantell Sans';
    color:black;
    text-decoration: none;
  }

  .navu{
    border:1px solid;
    border-radius: 5px;
    margin-left:40px;
    margin-right:30px;
    padding:10px;
    display:flex;
  }
  .cont{
    border:1px solid;
    border-radius: 5px;
    width:96%;
    margin-left:40px;
    margin-right:40px;
    min-height: 600px;
    max-height:1800px;
    padding-bottom: 2rem;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .heading{
    display: flex;
    align-items: left;
    justify-content: left;
    background-color:rgb(153, 171, 171);
    color:darkslategray;
    border-radius: 5px;
    padding:10px;
    width:100%;
    margin-right:40px;
    position: relative;
    gap:1000px;
  }
   .stick{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 250px;
     }
  .img{
    height:150px;
    width:150px;
  }
.butn{
    padding:15px;
    background-color:darkcyan;
    color:white;
  }
.furm{
  
    display: flex;
justify-content: center;
align-items: center;
}
.req{
    color:red;
}
.tbl{
    margin:0 20px;
}
.top{
  background-color: lightgray;
}
.img-box{
    border:1px solid black;
    height:160px;
    width:160px;
}
.stick1{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 220px;
    padding-right:150px;
}
.txt{
    align-items: center;
    justify-content: center;
    padding:20px;
}
.mx-auto{
    text-decoration: underline;
    text-decoration: underline;
    width:50px;
    font-size: 20px;
    color:blue;
    
  }

  .search{
    display:flex;
    justify-content: space-between;
}


.tbl1{
    margin:0 400px;
}
.btn{
    background-color:rgb(153, 171, 171);
    padding:10px;
}

.no-link{
  text-decoration: none;
  color:black;
}

.emp-inp{
  width:400px;
}

.img1{
  height:200px;
  width:250px;
  padding-right: 70px;
}
.img2{
  height:100px;
  width:90px;
  position:absolute;
  top:290px;
  right:570px;
  
}
.sticky{
  display: flex;
justify-content: center;
align-items: center;
gap: 30px;
   }

.txtt{
font-size: 70px;

}

.box{
  height:150px;
  width:360px;
  border:1px solid;
  border-radius: 5px;
  text-align: center;
  padding:10px;
  margin:0;
  transition: background-color 0.5s;
}

.sticky1{
  display: flex;
justify-content: center;
align-items: center;
gap: 250px;
   }

.edit{
    position:absolute;
    right:40px;
    top:5px;
    justify-content: flex-end;
}

.dropdown {
  position: relative;
  display: inline-block;
  width:100px;
}

.dropdown-content {
  display: none;
  position: absolute; 
  justify-content: right;
  top:30px;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropbtn {
  background-color: #04AA6D;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
.dropdown-content a:hover {background-color: #f1f1f1;}
.dropdown:hover .dropdown-content {display: block;}

.butnn{
  background-color: darkcyan;
  color:white;
}

.cont1{
  border:1px solid;
    border-radius: 5px;
    width:96%;
    margin-left:40px;
    margin-right:40px;
    min-height: 300px;
    max-height:1800px;
    padding-bottom: 1.5rem;
    align-items: center;
    justify-content: center;
    position: relative;
}

.heading1{
  display: flex;
  align-items: left;
  justify-content: left;
  background-color:rgb(153, 171, 171);
  color:darkslategray;
  border-radius: 5px;
  padding:10px;
  width:96%;
  margin-right:40px;
  position: absolute;
  gap:1000px;
}

.apply{
  position:absolute;
  left:650px;
}

.box:hover{
  background-color:cadetblue;
  height:170px;
  width:380px;
  transition: 0.25s;
  box-shadow: blue 0px 0px 0px 2px inset, rgb(255, 255, 255) 10px -10px 0px -3px, rgb(31, 193, 27) 10px -10px, rgb(255, 255, 255) 20px -20px 0px -3px, rgb(255, 217, 19) 20px -20px, rgb(255, 255, 255) 30px -30px 0px -3px, rgb(255, 156, 85) 30px -30px, rgb(255, 255, 255) 40px -40px 0px -3px, rgb(255, 85, 85) 40px -40px;
}

.box:active{
  background-color: #04AA6D;
}

#comp{
  padding: 0;
border: none;
background: none;
font-size:20px;
text-decoration: underline;
color:rgb(53, 102, 200);
}